table {
  width: 100%;
  border-collapse: collapse;
  display: block;
  overflow-x: auto;
}

th,
td {
  border: 1px solid rgba(var(--color-text-rgb), 0.12);
  padding: 10px 12px;
  min-width: 150px;
  text-align: left;
  vertical-align: top;
  font-weight: var(--fw-h6);
}

th {
  background: rgba(var(--color-accent-rgb), 0.05);
}
.wp-block-table thead {
  border: none
}